[Desktop Entry]
Name=Boot Loader Configuration
Name[el]=Ρύθμιση φορτωτή εκκίνησης συστήματος
Name[es]=Configuración del cargador de arranque
Name[et]=Alglaaduri seadistamine
Name[it]=Configurazione dell'avviamento del sistema
Name[ja]=ブートローダの設定
Name[nl]=Bootloaderconfiguratie
Name[pt]=Configuração do Gestor de Arranque
Name[pt_BR]=Configuração do Gerenciador de Inicialização
Name[sr]=Подешавање подизања система
Name[sr@Latn]=Podešavanje podizanja sistema
Name[sv]=Startprograminställning
Name[xx]=xxBoot Loader Configurationxx
Comment=Boot Options Management
Comment[el]=Διαχείριση επιλογών εκκίνησης συστήματος
Comment[es]=Administración de las opciones de arranque
Comment[et]=Alglaadimise võtmete haldamine
Comment[it]=Gestione delle opzioni di avviamento del sistema
Comment[ja]=起動オプションの管理
Comment[nl]=Opstartopties beheren
Comment[pt]=Gestão das Opções de Arranque
Comment[pt_BR]=Gerenciamento das Opções de Inicialização
Comment[sr]=Управљање опцијама бутовања
Comment[sr@Latn]=Upravljanje opcijama butovanja
Comment[sv]=Hantering av startalternativ
Comment[xx]=xxBoot Options Managementxx
Icon=grubconfig.png
Encoding=UTF-8
X-TDE-ModuleType=Library
X-TDE-Library=grubconfig
X-TDE-FactoryName=grubconfig
X-TDE-RootOnly=true
Type=Application
Exec=kcmshell System/grubconfig
Categories=Qt;TDE;X-TDE-settings-system;
GenericName=Boot Loader Configuration
GenericName[el]=Ρυθμίσεις φορτωτή εκκίνησης συστήματος
GenericName[es]=Configuración del cargador de arranque
GenericName[et]=Alglaaduri seadistamine
GenericName[it]=Configurazione dell'avviamento del sistema
GenericName[ja]=ブートローダの設定
GenericName[nl]=Bootloaderconfiguratie
GenericName[pt]=Configuração do Gestor de Arranque
GenericName[pt_BR]=Configuração do Gerenciador de Inicialização
GenericName[sr]=Подешавање подизања система
GenericName[sr@Latn]=Podešavanje podizanja sistema
GenericName[sv]=Inställning av startprogram
GenericName[xx]=xxBoot Loader Configurationxx
